[ActiveX Controls]
Item0001={2F19F8AD-75E6-4828-B1C1-2857E4FAF9CE},Wonderware Alarm Viewer Control
Item0002={0BC47D9E-FA26-4CF5-A0F6-459083D571C2},Wonderware Alarm Database View Control
Item0003={F980959E-1BBB-11D4-942A-00C04F6BBDA9},Wonderware Alarm Pareto Control
Item0004={D82664B7-7B7F-4627-8237-AC58FC1F42DA},Wonderware Alarm TreeView Control
Count=4
